---
draft: true
title: "The Gallery and the Toolbox"
aliases: ["The Gallery and the Toolbox"]
series: []
date: "2024-07-08"
author: "Nick Dumas"
cover: ""
keywords: ["", ""]
summary: "Note-taking can present an overwhelming abundance of possibility. Developing explicit mental models of your notes can grant clarity when organizing your knowledge."
showFullContent: false
tags:
- obsidian
- note-taking
---
## Outline 
- Visualize a note
	- is it in a frame or a toolbox?
- Gallery vs Toolbox
	- no wrong way to take notes
	- are you building something to look at, or something to help you do something?
- Gallery
	- Examples
		- Journals
		- Literal galleries: images, quotes, memories
- Toolbox 
	- Recipes 
	- Lecture Notes
	- Project documentation
- Choosing your model
	- Tools can be beautiful and you can find practical value in appreciating/interacting with art or beauty, it's just helpful to have a clear understanding of the core purpose of the thing you're creating.


## Visualize a note 
Take your favorite note. Maybe it's a recipe or a really astute observation you made about a book you read. Try to place it in physical space, the first thing that pops into your head. What kind of room is it in? How is it stored? Do you or others do anything else in this room?

Is it stored in a binder, a safe, or taped to the wall above a work-area? Is it framed on the wall so that you or guests can admire or discuss it? Is this note laminated, perforated or punched, or folded in some way to make storage and retrieval easier?

Is it in a frame, or is it in a toolbox?

## The Gallery and the Toolbox
I believe that, broadly speaking, visualizations will fall into one of two classes: the toolbox and the gallery. There's no small amount of overlap here, but I do think it's possible to generally narrow down a *primary* "type" or "use" of a given work or object.


### The Gallery
A gallery is a space where you don't have a concrete "deliverable" goal, but you want to collect things that have meaning. This could be a collection of porcelain miniatures, your favorite inspirational quotes, or a bunch of pictures of possums. The primary analogy is an art gallery or museum: it is not "purposeless", but an art gallery doesn't have a goal like "Help someone create a medium-rare steak" or "Tell someone what that error code means". It's open-ended, the visitor/user is meant to derive some degree of personal/self-directed value from the experience.

### The Toolbox
A toolbox, believe it or not, contains tools, and tools as I understand them are procedures or objects created to make some part of life easier or better. It's important to understand that tools are not just physical objects. Mnemonic devices are tools, social etiquette is a tool, color-coding your socks by the day of the week is a tool. 

Tools are all around you, some of them are even part of your body or feel like it, as is the case with things like glasses, mobility aides, or even our mobile phones and I think this degree of immersion is partly responsible for how hard it can be to get a grip on organization. For the most part, people don't *need* to regularly invent tools just to survive. Whether it's mental models or physical objects, there's usually an off-the-shelf tool that comes close to what you need.

###
It'd be the height of hubris to claim that this is a universal or otherwise comprehensive model for knowledge and note taking. 

## What do I need?
That is the *big* question. What do you need from this note? Is there some specific part of your life that you want to make easier or better by taking this note? Or is it something to be "admired" or "enjoyed" a little more passively, not part of any particular process?




